dset ^data.gpv%y4%m2%d2%h200.bin
title ECMWF-ReAnalysis (ERA-interim) interpolated p-level data
undef -1.E+35
options big_endian template
xdef    720 LINEAR 0 0.5
ydef    361 LINEAR -90 0.5
zdef    37 LEVELS 1000 975 950 925 900 875 850 825 800 775 750 700 650 600 550 500 450 400 350 300 250 225 200 175 150 125 100 70 50 30 20 10 7 5 3 2 1
tdef  100 linear 00Z01JUL2015 06hr
vars   13
ht   0 99 Terrain Height                (m,gpm)
z   37 99 Geopotential Height           (m,gpm)
u10  0 99 Zonal Wind Speed at 10 m      (m/s)
u   37 99 Zonal Wind Speed              (m/s)
v10  0 99 Meridional Wind Speed at 10 m (m/s)
v   37 99 Meridional Wind Speed         (m/s)
ps   0 99 Pressure at 2 m               (Pa)
p   37 99 Pressure                      (Pa)
Ts   0 99 Temperature at 2 m            (K)
T   37 99 Temperature                   (K)
RHs  0 99 Relative Humidity at 2 m      (%)
RH  37 99 Relative Humidity             (%)
slp  0 99 Sea Level Pressure            (Pa)
endvars
