program conv_lnd

  use file_operate  ! /home/satoki/usr/local/lib/libstpk.a

  implicit none

  integer, parameter :: nx=288, ny=145

  integer :: i, j
  real, dimension(nx,ny) :: val, rval
  character(1000) :: fname

  write(*,*) "Input converting file name."
  read(*,*) fname

  call read_file( trim(adjustl(fname)), nx, ny, 1, val )

  do j=1,ny
     do i=1,nx
        rval(i,j)=val(i,ny-j+1)
        if(rval(i,j)<=0.5)then
           rval(i,j)=-1.0
        else
           rval(i,j)=15.0
        end if
     end do
  end do

  call write_file( trim(adjustl(fname))//'.out', nx, ny, 1, rval, mode='replace' )

  write(*,*) "Finish."

end program
