#!/usr/bin/ruby
# [USAGE] : ruby couple_convert.rb hgtname
#           hgtname = one file name of geopotential height data

fdata = ARGV[0]
month = fdata[-10..-1]
type3d = ["hgt", "ugrd", "vgrd", "tmp", "rh"]
coupletype3d = ["hgt", "ugrd", "vgrd", "tmp", "rh"]
header3d = fdata[0..-15]
finalform = 'total'

for i in 0..type3d.size-1
   f3dorg = "#{header3d}#{type3d[i]}.#{month}"
   system("wgrib -d all -nh -ieee #{f3dorg} -o #{f3dorg}.out")
end

comc = ''

f3dorg = "#{header3d}#{type3d[0]}.#{month}.out"

tmpc = f3dorg
comc = ''
for i in 0..coupletype3d.size-1
   comc = comc + " " + header3d + coupletype3d[i] + tmpc[-15..-1]
end
comc = comc + " " + header3d + finalform + tmpc[-15..-1]
system("./couple_rev #{comc}")
