dset ^data.gpv%y4%m2%d2%h200.bin
title JMA RSM-GPV surface-level data and interpolated p-level data
undef -1.E+35
options big_endian template
xdef    241 LINEAR 120.0 0.125
ydef    253 LINEAR  22.4 0.10
zdef    16 LEVELS 1000 975 950 925 900 850 800 700 600 500 400 300 250 200 150 100
tdef    1 linear 00Z25AUG2012 06hr
vars   13
zs   0 99 height of the surface         (m)
z   16 99 Geopotential Height           (m,gpm)
us   0 99 Surface Zonal Wind Speed      (m/s)
u   16 99 Zonal Wind Speed              (m/s)
vs   0 99 Surface Meridional Wind Speed (m/s)
v   16 99 Meridional Wind Speed         (m/s)
ps   0 99 Surface Pressure              (Pa)
p   16 99 Pressure                      (Pa)
Ts   0 99 Surface Temperature           (K)
T   16 99 Temperature                   (K)
RHs  0 99 Surface Relative Humidity     (%)
RH  16 99 Relative Humidity             (%)
psea 0 99 Sea level pressure            (Pa)
endvars
