program test
! calc_TCenter ǽ줿ƥȥǡФ, 
! ƻΰ֥ǡȤ, ʬȤΰư®٤
! ư®٤ͤ׻.
! ϥե .tcenter Τ߼դ.
! , η dcl_draw_calc_region Ǥ
! ɤ߹ߤбƤɬפ.
! 1 ܤ˷,
! 2 ܤ˰,
! 3 ܤ˻ (եޥå yyyymmddhh ).
! ä, ΥץϵģΥ٥ȥȥå
! ǡѤƽ뤳ȤǤ.

! ־ϰٷ٤ɤि, ®ʬ
! u=r\cos{\phi} d\lambda /dt, v=r d\phi /dt 
! ׻.
! ɤ߹ߤκ, ֥ǡ [deg] ʤΤ, 
! ׻ deg Ƿ׻, ǽŪ®Ѵ
! [rad] ѴƤ.

  use file_operate
  use basis
  use Derivation
  use map_function
  use Math_Const
  use Phys_Const

  implicit none

  integer, parameter :: nc=3, skip=2
  integer, parameter :: nt=3, nx=1, ny=2
  integer :: nl, i
  real :: coe
  real, allocatable, dimension(:) :: time, x, y, u, v, sp
  character(10) :: tmpc
  character(100), allocatable, dimension(:,:) :: cval
  character(1000) :: fname, oname
  type(dtime) :: initime, stime

  write(*,*) "Input file name and output name."
  read(*,*) fname, oname

  coe=pi/180.0

  nl=line_number_counter( trim(fname) )-skip
  allocate(cval(nc,nl))
  allocate(time(nl))
  allocate(x(nl))
  allocate(y(nl))
  allocate(u(nl))
  allocate(v(nl))
  allocate(sp(nl))

  call read_file_text( trim(fname), nc, nl, cval, skip=skip )

  tmpc=trim(adjustl(cval(nt,1)))
  initime%year_d=c2i_convert( tmpc(1:4) )
  initime%month_d=c2i_convert( tmpc(5:6) )
  initime%day_d=c2i_convert( tmpc(7:8) )
  initime%hour_d=c2i_convert( tmpc(9:10) )
  initime%min_d=0
  initime%sec_d=0

  do i=1,nl
     tmpc=trim(adjustl(cval(nt,i)))
     x(i)=c2r_convert( trim(adjustl(cval(nx,i))) )
     y(i)=c2r_convert( trim(adjustl(cval(ny,i))) )

     stime%year_d=c2i_convert( tmpc(1:4) )
     stime%month_d=c2i_convert( tmpc(5:6) )
     stime%day_d=c2i_convert( tmpc(7:8) )
     stime%hour_d=c2i_convert( tmpc(9:10) )
     stime%min_d=0
     stime%sec_d=0

     time(i)=real( counter_sec(initime, stime) )
  end do

  call grad_1d( time(1:nl), x(1:nl), u(1:nl) )
  call grad_1d( time(1:nl), y(1:nl), v(1:nl) )

  do i=1,nl
     u(i)=radius*cos(y(i)*coe)*u(i)*coe
     v(i)=radius*v(i)*coe
  end do

  do i=1,nl
     sp(i)=sqrt(u(i)**2+v(i)**2)
  end do

  open(unit=10,file=trim(oname),status='unknown')

     write(10,'(a80)') "'time'          'date'          "//  &
  &                    "'Zonal-sp'      'Meridional-sp' "//  &
  &                    "'wind-speed'    "
     write(10,'(a80)') "'s'             'YYYYMMDDHH'    "//  &
  &                    "'ms-1'          'ms-1'          "//  &
  &                    "'ms-1'          "

     do i=1,nl
        write(10,'(1PE16.8,a16,1P4E16.8)')  &
  &           time(i), '  '//trim(adjustl(cval(nt,i)))//'    ',  &
  &           u(i), v(i), sp(i)
     end do

  close(unit=10,status='keep')

end program
