program dcl_draw_calc_region

  ! CReSS Υ͡ꥹȥեꤵƤƼɸ򻲾Ȥ,
  ! ׻ΰ褹ץ.
  ! , Ͽ޺ɸϤϰٷ, 륫ȥ, ٥ȤΤߤбƤ,
  ! ݡ顼ƥ쥪ˤ̤б.
  ! ޤ, ׻ΰ褬륫ȥ, ǡ٥ȤȤ߹碌ˤ
  ! бƤʤ (Ȥ, Τ褦Ȥ߹碌Ƿ׻뤳Ȥ̤ʤ).
  ! Ϸ׻ΰ褹.
  ! Ǥդʸ褬ǽ.
  ! , κݤ char_list ˥ե̾򥻥å.
  ! ƥȥǡ, 
  ! "ʸ", vx, vy, height, index
  ! ¤٤Ƥ.
  ! ޤ, Ǥդޤ, ɥåǽ.
  ! line_list ˥ե̾򥻥å.
  ! lon(deg), lat(deg)
  ! ¤٤Ƥ.
  ! [ɲõǽ]
  ! cat_num  1 ˤ, 3 ܤ, 4 ܤ˵Ȳꤷɤ,
  ! ǡȤƿ޲.
  ! cat_num  2 ˤ, 3 ܤ, 4,5 ܤ˵, ®Ȳꤷɤ,
  ! ǡȤƿ޲.
  ! cat_num  negative ˤ, 3 ܤ, 4,5 ܤ˵, ®Ȳꤷɤ,
  ! comp_zerp wo kizyuntositeǡȤƿ޲.
  ! ΤȤǡʣեɤݤ줷Ƥ.

  use dcl
  use Dcl_Automatic
  use file_operate
  use Basis
  use Max_Min
  use Map_function

  implicit none

  integer, parameter :: nn=5, maxline=100, ncc=5, cidx=3
  integer, parameter :: lim_char=1000
  real, dimension(2), parameter :: tate=(/0.1, 0.95/)
!  real, dimension(2), parameter :: yoko_t=(/0.1, 0.95/)
  real, dimension(2), parameter :: yoko_t=(/0.1, 0.9/)
!  real, dimension(2), parameter :: tate_time1=(/0.7, 0.95/)
  real, dimension(2), parameter :: tate_time1=(/0.6, 0.95/)
  real, dimension(2), parameter :: tate_time2=(/0.1, 0.45/)
  real, parameter :: csize=0.02
  real, parameter :: rmiss=-999.0

  integer :: i, j, k, stat, id, it, i_tmp, maxnl, nc, arnum
  integer :: im, tmin, tmax, days, itmp, ierr
  integer, allocatable, dimension(:) :: nl
  integer, allocatable, dimension(:,:) :: time
  real :: ref_time, mintime, maxtime
  real, dimension(3) :: posi
  real, dimension(2) :: x, y, psrange, vrange
  real, dimension(2,2) :: tmp1, posi_lon, posi_lat
  real, allocatable, dimension(:,:) :: valx, valy, ps, vmax, axtime
  character(100), allocatable, dimension(:,:,:) :: ccval
  character(100), allocatable, dimension(:,:) :: dchar
  character(20) :: ctime
  character(70) :: sysfont
  logical, dimension(nn+1) :: dflag
  type(dtime) :: stime, etime
  type(dcl_date) :: sdtime

!-- namelist values
  integer :: IWS, line_num, cat_num
  integer, dimension(nn) :: mpopt, xdim, ydim
  integer, dimension(nn+maxline) :: lidx, ltyp, pidx, ptyp
  integer, dimension(maxline) :: l_lidx, l_ltyp, l_pidx, l_ptyp, comp_zero
  real :: mlit, time_scale, val_scale(2)
  real, dimension(nn+maxline) :: psiz
  real, dimension(nn) :: dx, dy, ulon, ulat, ri, rj, tlon, tlat1, tlat2
  real, dimension(maxline) :: l_psiz
  character(100) :: draw_flag
  character(1000), dimension(maxline) :: line_list
  character(5) :: coast
  character(1000) :: char_list(lim_char)
  logical :: comp_flag

  call namelist_read1()
  call namelist_read2()

!-- dcl Ƽ
  if(len_trim(adjustl(sysfont))/=0)then
     call SGISET( 'IFONT', 1 )
     call SWLSET( 'LSYSFNT', .true. )
  else
     call SGISET( 'IFONT', 2 )
  end if
  CALL GLRSET( 'RMISS', rmiss )
  CALL GLLSET( 'LMISS', .TRUE. )
  call UZFACT(0.9)
  call DclSetParm( 'ENABLE_CONTOUR_MESSAGE', .false. )

  if(cat_num<0)then
     comp_flag=.true.
     cat_num=abs(cat_num)
  else
     comp_flag=.false.
  end if

  arnum=3+cat_num

!-- converting array

  if(line_num>0)then
     do i=1,line_num
        lidx(nn+i)=l_lidx(i)
        ltyp(nn+i)=l_ltyp(i)
        pidx(nn+i)=l_pidx(i)
        ptyp(nn+i)=l_ptyp(i)
        psiz(nn+i)=l_psiz(i)
     end do
  end if

!-- ׻ΰˤĤƤ, -3 νԤ.
  xdim(1)=xdim(1)-3
  ydim(1)=ydim(1)-3
  ri(1)=ri(1)-1.5
  rj(1)=rj(1)-1.5

!-- ƽѿؤ.
  posi(1:3)=(/tlat1(1), tlat2(1), tlon(1)/)

!-- .
  do i=1,nn
     if(draw_flag(i:i)=='o')then
        dflag(i)=.true.
     else
        dflag(i)=.false.
     end if
  end do

  if(line_num>0)then
     dflag(nn+1)=.true.
  else
     dflag(nn+1)=.false.
  end if

!-- line_list ɤ߹ + γ
  if(dflag(nn+1).eqv..true.)then
     maxnl=0
     allocate(nl(line_num))
     do i=1,line_num
        nl(i)=line_number_counter( trim(line_list(i)) )-2
        if(nl(i)>maxnl)then
           maxnl=nl(i)
        end if
     end do
     allocate(ccval(arnum,maxnl,line_num))
     do i=1,line_num
        call read_file_text( trim(line_list(i)), arnum, nl(i),  &
  &                          ccval(1:arnum,1:nl(i),i), skip=2 )
     end do
     if(maxnl<100)then
        maxnl=100
     end if
  else
     allocate(nl(1))
     maxnl=100
     nl(1)=maxnl
  end if

  allocate(valx(maxnl,nn+line_num))
  allocate(valy(maxnl,nn+line_num))
  valx=rmiss
  valy=rmiss

  select case (cat_num)
  case (1)
     allocate(time(maxnl,nn+line_num))
     allocate(axtime(maxnl,nn+line_num))
     allocate(ps(maxnl,nn+line_num))
     time=int(rmiss)
     axtime=rmiss
     ps=rmiss
  case (2)
     allocate(time(maxnl,nn+line_num))
     allocate(axtime(maxnl,nn+line_num))
     allocate(ps(maxnl,nn+line_num))
     allocate(vmax(maxnl,nn+line_num))
     time=int(rmiss)
     axtime=rmiss
     ps=rmiss
     vmax=rmiss
  end select

  if(dflag(nn+1).eqv..true.)then
     do j=1,line_num
        do i=1,nl(j)
           valx(i,nn+j)=c2r_convert( trim(adjustl(ccval(1,i,j))) )
           valy(i,nn+j)=c2r_convert( trim(adjustl(ccval(2,i,j))) )
           select case (cat_num)
           case (1)
              time(i,nn+j)=c2i_convert( trim(adjustl(ccval(3,i,j))) )
              ps(i,nn+j)=c2r_convert( trim(adjustl(ccval(4,i,j))) )
           case (2)
              time(i,nn+j)=c2i_convert( trim(adjustl(ccval(3,i,j))) )
              ps(i,nn+j)=c2r_convert( trim(adjustl(ccval(4,i,j))) )
              vmax(i,nn+j)=c2r_convert( trim(adjustl(ccval(5,i,j))) )
              if(vmax(i,nn+j)/=rmiss)then
                 vmax(i,nn+j)=vmax(i,nn+j)/val_scale(2)
              end if
           end select
           if(cat_num/=0)then
              if(ps(i,nn+j)/=rmiss)then
                 ps(i,nn+j)=ps(i,nn+j)/val_scale(1)
              end if
           end if
        end do
     end do
  end if

  if(cat_num>0)then
!-- Ĵ
     call min_val_2d( time, im, im, tmin, undef=int(rmiss) )
     call max_val_2d( time, im, im, tmax, undef=int(rmiss) )
     ctime=trim(adjustl( i2c_convert( tmin ) ))
     stime%year_d=c2i_convert( ctime(1:4) )
     stime%month_d=c2i_convert( ctime(5:6) )
     stime%day_d=c2i_convert( ctime(7:8) )
     if(comp_flag.eqv..true.)then
        stime%hour_d=c2i_convert( ctime(9:10) )
     else
        stime%hour_d=0
     end if
     stime%min_d=0
     stime%sec_d=0
     ctime=trim(adjustl( i2c_convert( tmax ) ))
     etime%year_d=c2i_convert( ctime(1:4) )
     etime%month_d=c2i_convert( ctime(5:6) )
     etime%day_d=c2i_convert( ctime(7:8) )
     if(comp_flag.eqv..true.)then
        etime%hour_d=c2i_convert( ctime(9:10) )
     else
        etime%hour_d=0
     end if
     etime%min_d=0
     etime%sec_d=0

     if(c2i_convert( ctime(9:10) )>0)then
        days=counter_day( stime, etime )
     else
        days=counter_day( stime, etime )-1
     end if

     do j=1,line_num
        do i=1,nl(j)
           if(time(i,nn+j)/=int(rmiss))then
              ctime=trim(adjustl( i2c_convert( time(i,nn+j) ) ))
              etime%year_d=c2i_convert( ctime(1:4) )
              etime%month_d=c2i_convert( ctime(5:6) )
              etime%day_d=c2i_convert( ctime(7:8) )
              etime%hour_d=c2i_convert( ctime(9:10) )
              axtime(i,nn+j)=real( counter_sec( stime, etime ) )/time_scale
           end if
        end do
     end do

     if(comp_flag.eqv..true.)then
        do j=1,line_num
           ref_time=axtime(comp_zero(j),nn+j)
           do i=1,nl(j)
              if(axtime(i,nn+j)/=rmiss)then
                 axtime(i,nn+j)=axtime(i,nn+j)-ref_time
              end if
           end do
        end do
     end if

     sdtime%year=stime%year_d
     sdtime%month=stime%month_d
     sdtime%day=stime%day_d

     call max_val_2d( ps, im, im, psrange(2), undef=rmiss )
     call min_val_2d( ps, im, im, psrange(1), undef=rmiss )
     if(cat_num==2)then
        call max_val_2d( vmax, im, im, vrange(2), undef=rmiss )
        call min_val_2d( vmax, im, im, vrange(1), undef=rmiss )
     end if

  end if

!-- Ͽ޷Ϥ 4 .

  do i=1,nn
     if(dflag(i).eqv..true.)then
        call calc_mp( mpopt(i), xdim(i), ydim(i), dx(i), dy(i),  &
  &                   ulon(i), ulat(i), ri(i), rj(i),  &
  &                   tlon(i), tlat1(i), tlat2(i), valx(1:100,i), valy(1:100,i) )
     end if
     if(maxnl>100)then
        valx(101:maxnl,i)=valx(100,i)
        valy(101:maxnl,i)=valy(100,i)
     end if
  end do

  posi_lon(1,1)=valx(1,1)
  posi_lon(2,1)=valx(26,1)
  posi_lon(1,2)=valx(76,1)
  posi_lon(2,2)=valx(51,1)
  posi_lat(1,1)=valy(1,1)
  posi_lat(2,1)=valy(26,1)
  posi_lat(1,2)=valy(76,1)
  posi_lat(2,2)=valy(51,1)
  tmp1=rmiss
  x(1)=dx(1)*real(1-int(ri(1)))
  x(2)=dx(1)*real(xdim(1)-int(ri(1)))
  y(1)=dy(1)*real(1-int(rj(1)))
  y(2)=dy(1)*real(ydim(1)-int(rj(1)))

!-- ϥե (¸) 뤿̿ ---
!  CALL SWpSET( 'LDUMP', ldump )
!  CALL SWpSET( 'LWAIT', lwait )
!  CALL SWpSET( 'LWAIT1', lwait1 )

  call DclOpenGraphics(IWS)

  if(len_trim(adjustl(sysfont))/=0)then
!     CALL SWSLFT(FONTNAME)
     CALL SWCSET('FONTNAME', sysfont)
  end if

  call DclSetTextIndex( cidx )
  call DclSetTextHeight( csize )

  if(mpopt(1)==0.or.mpopt(1)==3)then
     if(dflag(nn+1).eqv..true.)then
        call Dcl_2D_cont_shade_MapPro( 11, '',  &
  &          posi_lon(1:2,1), posi_lat(1,1:2),  &
  &          tmp1, tmp1,  &
  &          (/0.0, 1.0/), (/0.0, 1.0/),  &
  &          (/'Longitude (degrees)', 'Latitude  (degrees)'/),  &
  &          (/'(f6.1)', '(f6.1)'/), tate,  &
  &          yoko_t, c_num=(/10, 10/),  &
  &          xg=valx(1:maxnl,1:nn+line_num),  &
  &          yg=valy(1:maxnl,1:nn+line_num),  &
  &          xp=valx(1:maxnl,nn+1:nn+line_num),  &
  &          yp=valy(1:maxnl,nn+1:nn+line_num),  &
  &          coast=trim(coast), no_tone=.true.,  &
  &          mlitv=mlit, l_idx=lidx(1:nn+line_num),  &
  &          l_typ=ltyp(1:nn+line_num),  &
  &          p_idx=pidx(nn+1:nn+line_num),  &
  &          p_typ=ptyp(nn+1:nn+line_num),  &
  &          p_siz=psiz(nn+1:nn+line_num) )
     else
        call Dcl_2D_cont_shade_MapPro( 11, '',  &
  &          posi_lon(1:2,1), posi_lat(1,1:2),  &
  &          tmp1, tmp1,  &
  &          (/0.0, 1.0/), (/0.0, 1.0/),  &
  &          (/'Longitude (degrees)', 'Latitude  (degrees)'/),  &
  &          (/'(f6.1)', '(f6.1)'/), tate,  &
  &          yoko_t, c_num=(/10, 10/),  &
  &          xg=valx(1:maxnl,1:nn), yg=valy(1:maxnl,1:nn),  &
  &          coast=trim(coast), no_tone=.true.,  &
  &          mlitv=mlit, l_idx=lidx(1:nn), l_typ=ltyp(1:nn) )
     end if

  else if(mpopt(1)==2)then
     if(dflag(nn+1).eqv..true.)then
        call Dcl_2D_cont_shade_MapPro( 22, '',  &
  &          x, y, tmp1, tmp1,  &
  &          (/0.0, 1.0/), (/0.0, 1.0/),  &
  &          (/'Longitude (degrees)', 'Latitude  (degrees)'/),  &
  &          (/'(f6.1)', '(f6.1)'/), tate,  &
  &          yoko_t, c_num=(/10, 10/),  &
  &          long=valx(1:maxnl,1:nn+line_num),  &
  &          latg=valy(1:maxnl,1:nn+line_num),  &
  &          lonp=valx(1:maxnl,nn+1:nn+line_num),  &
  &          latp=valy(1:maxnl,nn+1:nn+line_num),  &
  &          m_idx=lidx(1:nn+line_num),  &
  &          m_typ=ltyp(1:nn+line_num),  &
  &          mp_idx=pidx(nn+1:nn+line_num),  &
  &          mp_typ=ptyp(nn+1:nn+line_num),  &
  &          mp_siz=psiz(nn+1:nn+line_num),  &
  &          coast=trim(coast), no_tone=.true.,  &
  &          t_posi=posi, mlitv=mlit,  &
  &          lon_wnd=posi_lon,  &
  &          lat_wnd=posi_lat )
     else
        call Dcl_2D_cont_shade_MapPro( 22, '',  &
  &          x, y, tmp1, tmp1,  &
  &          (/0.0, 1.0/), (/0.0, 1.0/),  &
  &          (/'Longitude (degrees)', 'Latitude  (degrees)'/),  &
  &          (/'(f6.1)', '(f6.1)'/), tate,  &
  &          yoko_t, c_num=(/10, 10/),  &
  &          long=valx(1:maxnl,1:nn), latg=valy(1:maxnl,1:nn+1),  &
  &          m_idx=lidx(1:nn+1), m_typ=ltyp(1:nn+1),  &
  &          coast=trim(coast), no_tone=.true.,  &
  &          t_posi=posi, mlitv=mlit,  &
  &          lon_wnd=posi_lon,  &
  &          lat_wnd=posi_lat )
     end if
  end if

!-- ʸ̵ͭ.

  if(trim(char_list(1))/='')then
     nc=line_number_counter( trim(char_list(1)) )
     allocate(dchar(ncc,nc))
     call read_file_text( trim(char_list(1)), ncc, nc, dchar )
     call convert_achar( dchar )

     do i=1,nc
        call DclDrawTextNormalized( c2r_convert( trim(adjustl(dchar(2,i))) ),  &
  &                                 c2r_convert( trim(adjustl(dchar(3,i))) ),  &
  &                                 trim(adjustl(dchar(1,i))),  &
  &                                 height=c2r_convert( trim(adjustl(dchar(4,i))) ),  &
  &                                 index=c2i_convert( trim(adjustl(dchar(5,i))) ) )
     end do
  end if

  if(cat_num>0)then
     if(comp_flag.eqv..false.)then
        call Dcl_PL_calendar( 'a', '',  &
  &                           axtime(1:maxnl,nn+1:nn+line_num),  &
  &                           ps(1:maxnl,nn+1:nn+line_num),  &
  &                           axtime(1:maxnl,nn+1:nn+line_num),  &
  &                           ps(1:maxnl,nn+1:nn+line_num),  &
  &                           (/'Time    ', 'CP (hPa)'/), sdtime, days,  &
  &                           yoko_t, tate_time1,  &
  &                           x_int=(/0.0,real(days)/),  &
  &                           y_int=psrange,  &
  &                           l_idx=lidx(nn+1:nn+line_num),  &
  &                           l_typ=ltyp(nn+1:nn+line_num),  &
  &                           p_idx=pidx(nn+1:nn+line_num),  &
  &                           p_typ=ptyp(nn+1:nn+line_num),  &
  &                           p_siz=psiz(nn+1:nn+line_num) )
     else
        call min_val_2d( axtime, itmp, itmp, mintime, undef=rmiss )
        call max_val_2d( axtime, itmp, itmp, maxtime, undef=rmiss )
!psrange=(/900.0,1000.0/)
        call Dcl_PL( 'a', '',  &
  &                  axtime(1:maxnl,nn+1:nn+line_num),  &
  &                  ps(1:maxnl,nn+1:nn+line_num),  &
  &                  axtime(1:maxnl,nn+1:nn+line_num),  &
  &                  ps(1:maxnl,nn+1:nn+line_num),  &
  &                  (/'Time    ', 'CP (hPa)'/),  &
  &                  yoko_t, tate_time1,  &
  &                  x_int=(/mintime,maxtime/),  &
  &                  y_int=psrange,  &
  &                  l_idx=lidx(nn+1:nn+line_num),  &
  &                  l_typ=ltyp(nn+1:nn+line_num),  &
  &                  p_idx=pidx(nn+1:nn+line_num),  &
  &                  p_typ=ptyp(nn+1:nn+line_num),  &
  &                  p_siz=psiz(nn+1:nn+line_num) )
     end if

     if(trim(char_list(2))/='')then
        nc=line_number_counter( trim(char_list(2)) )
        deallocate(dchar,stat=ierr)
        allocate(dchar(ncc,nc))
        call read_file_text( trim(char_list(2)), ncc, nc, dchar )
        call convert_achar( dchar )

        do i=1,nc
           call DclDrawTextNormalized( c2r_convert( trim(adjustl(dchar(2,i))) ),  &
  &                                    c2r_convert( trim(adjustl(dchar(3,i))) ),  &
  &                                    trim(adjustl(dchar(1,i))),  &
  &                                    height=c2r_convert( trim(adjustl(dchar(4,i))) ),  &
  &                                    index=c2i_convert( trim(adjustl(dchar(5,i))) ) )
        end do
     end if

     if(cat_num>1)then
        if(comp_flag.eqv..false.)then
           call Dcl_PL_calendar( 'a', '',  &
  &                              axtime(1:maxnl,nn+1:nn+line_num),  &
  &                              vmax(1:maxnl,nn+1:nn+line_num),  &
  &                              axtime(1:maxnl,nn+1:nn+line_num),  &
  &                              vmax(1:maxnl,nn+1:nn+line_num),  &
  &                              (/'Time ', 'VMAX'/), sdtime, days,  &
  &                              yoko_t, tate_time1,  &
  &                              x_int=(/0.0,real(days)/),  &
  &                              y_int=vrange,  &
  &                              l_idx=lidx(nn+1:nn+line_num),  &
  &                              l_typ=ltyp(nn+1:nn+line_num),  &
  &                              p_idx=pidx(nn+1:nn+line_num),  &
  &                              p_typ=ptyp(nn+1:nn+line_num),  &
  &                              p_siz=psiz(nn+1:nn+line_num) )
        else
           call min_val_2d( axtime, itmp, itmp, mintime, undef=rmiss )
           call max_val_2d( axtime, itmp, itmp, maxtime, undef=rmiss )
!vrange=(/10.0,70.0/)
           call Dcl_PL( 'a', '',  &
  &                     axtime(1:maxnl,nn+1:nn+line_num),  &
  &                     vmax(1:maxnl,nn+1:nn+line_num),  &
  &                     axtime(1:maxnl,nn+1:nn+line_num),  &
  &                     vmax(1:maxnl,nn+1:nn+line_num),  &
  &                     (/'Time ', 'VMAX'/),  &
  &                     yoko_t, tate_time1,  &
  &                     x_int=(/mintime, maxtime/),  &
  &                     y_int=vrange,  &
  &                     l_idx=lidx(nn+1:nn+line_num),  &
  &                     l_typ=ltyp(nn+1:nn+line_num),  &
  &                     p_idx=pidx(nn+1:nn+line_num),  &
  &                     p_typ=ptyp(nn+1:nn+line_num),  &
  &                     p_siz=psiz(nn+1:nn+line_num) )
        end if

        if(trim(char_list(3))/='')then
           nc=line_number_counter( trim(char_list(3)) )
           deallocate(dchar,stat=ierr)
           allocate(dchar(ncc,nc))
           call read_file_text( trim(char_list(3)), ncc, nc, dchar )
           call convert_achar( dchar )

           do i=1,nc
              call DclDrawTextNormalized( c2r_convert( trim(adjustl(dchar(2,i))) ),  &
  &                                       c2r_convert( trim(adjustl(dchar(3,i))) ),  &
  &                                       trim(adjustl(dchar(1,i))),  &
  &                                       height=c2r_convert( trim(adjustl(dchar(4,i))) ),  &
  &                                       index=c2i_convert( trim(adjustl(dchar(5,i))) ) )
           end do
        end if

     end if
  end if

  call DclCloseGraphics


! sub programs

contains

subroutine namelist_read1()
  implicit none

  namelist /domain/ draw_flag, mpopt, xdim, ydim, dx, dy, ulon, ulat,  &
  &                 ri, rj, tlon, tlat1, tlat2, lidx, ltyp, pidx, ptyp, psiz,  &
  &                 IWS, char_list, line_num, coast, mlit, time_scale,  &
  &                 val_scale, cat_num, sysfont
  read(5,nml=domain)

end subroutine namelist_read1


subroutine namelist_read2()
  implicit none

  namelist /line/ line_list, l_lidx, l_ltyp, l_pidx, l_ptyp, l_psiz, comp_zero
  read(5,nml=line)

end subroutine namelist_read2


subroutine calc_mp( mpopt, xdim, ydim, dx, dy,  &
  &                 ulon, ulat, ri, rj,  &
  &                 tlon, tlat1, tlat2, valx, valy )
  implicit none
  integer :: mpopt   ! Ͽ޺ɸ [0=ٷ, 2=٥, 3=륫ȥ]
  integer :: xdim    ! x γʻ
  integer :: ydim    ! y γʻ
  real    :: dx      ! x γʻҴֳ [m or degree]
  real    :: dy      ! y γʻҴֳ [m or degree]
  real    :: ulon    ! x δɸ [degree]
  real    :: ulat    ! y δɸ [degree]
  real    :: ri      ! x δɸбʻֹ
  real    :: rj      ! y δɸбʻֹ
  real    :: tlon    ! x Ͽޤɸɸ [degree]
  real    :: tlat1   ! y Ͽޤɸɸ 1 [degree]
  real    :: tlat2   ! y Ͽޤɸɸ 2 [degree]
  real    :: valx(100) ! x ˷׻ɸ 4  x 25 [degree]
  real    :: valy(100) ! y ˷׻ɸ 4  x 25 [degree]

  integer, parameter :: inum=25
  real, parameter :: re=6370.0e3   ! ϵȾ [m]
  real, parameter :: pi=3.14159    ! ߼Ψ

  integer :: i
  integer :: isx(inum), inx(inum), iwx(inum), iex(inum)
  integer :: isy(inum), iny(inum), iwy(inum), iey(inum)
  real :: ux, uy, tmpx, tmpy

  do i=1,inum
     isx(i)=1+int((real(xdim-1)/real(inum-1))*real(i-1))
     inx(i)=1+int((real(xdim-1)/real(inum-1))*real(i-1))
     iwx(i)=1+int((real(ydim-1)/real(inum-1))*real(i-1))
     iex(i)=1+int((real(ydim-1)/real(inum-1))*real(i-1))
     isy(i)=1+int((real(xdim-1)/real(inum-1))*real(i-1))
     iny(i)=1+int((real(xdim-1)/real(inum-1))*real(i-1))
     iwy(i)=1+int((real(ydim-1)/real(inum-1))*real(i-1))
     iey(i)=1+int((real(ydim-1)/real(inum-1))*real(i-1))
  end do

  select case (mpopt)
  case (0)  ! ٷ
     do i=1,inum
        valx(i)=ulon+dx*real(isx(i)-int(ri))  ! x ɸü˱ä
        valy(inum+i)=ulat+dy*real(iwy(i)-int(rj))  ! y ɸü˱ä
     end do

     !-- Υ롼פ󤷤äƤǤʤ, ʲΥ롼פˤʤ.

     do i=1,inum
        valx(inum+i)=valx(inum)  ! x ɸü˱ä
        valx(2*inum+i)=valx(inum-i+1)  ! x ɸü˱ä
        valx(3*inum+i)=valx(1)  ! x ɸü˱ä
        valy(i)=valy(inum+1)  ! y ɸü˱ä
        valy(2*inum+i)=valy(2*inum)  ! y ɸü˱ä
        valy(3*inum+i)=valy(2*inum-i+1)  ! y ɸü˱ä
     end do

  case (2)  ! ٥ (ɸɸɸ x, y ͤФ, ɸɸ˰ư.)
     do i=1,inum
        valx(i)=dx*real(isx(i)-int(ri))  ! x ɸü˱ä
        valy(inum+i)=dy*real(iwy(i)-int(rj))  ! y ɸü˱ä
     end do

     !-- Υ롼פ󤷤äƤǤʤ, ʲΥ롼פˤʤ.

     do i=1,inum
        valx(inum+i)=valx(inum)  ! x ɸü˱ä
        valx(2*inum+i)=valx(inum-i+1)  ! x ɸü˱ä
        valx(3*inum+i)=valx(1)  ! x ɸü˱ä
        valy(i)=valy(inum+1)  ! y ɸü˱ä
        valy(2*inum+i)=valy(2*inum)  ! y ɸü˱ä
        valy(3*inum+i)=valy(2*inum-i+1)  ! y ɸü˱ä
     end do

     !-- ޤ, ɸɸȤɸ x,y ɸФ.
!     call lambert_ll2xy( ulon, ulat, tlon, tlat1, tlat2, ux, uy )
!    map_function ΥƥȤΤ
     call ll2lamxy( ulon*pi/180.0, ulat*pi/180.0, ux, uy, tlon*pi/180.0,  &
  &                 tlat1*pi/180.0, tlat1*pi/180.0, tlat2*pi/180.0 )

     !-- valx, valy ˤĤ, ɸɸʿ԰ư.
     do i=1,inum*4
        valx(i)=valx(i)+ux
        valy(i)=valy(i)+uy
     end do

     !--  valx, valy ˤĤ, ٷ٤Ѵ.
     do i=1,4*inum
!        call lambert_xy2ll( valx(i), valy(i), tlon, tlat1, tlat2, tmpx, tmpy )
!        valx(i)=tmpx
!        valy(i)=tmpy
!    map_function ΥƥȤΤ
         call xy2lamll( valx(i), valy(i), tmpx, tmpy, tlon*pi/180.0,  &
  &                     tlat1*pi/180.0, tlat1*pi/180.0, tlat2*pi/180.0 )
         valx(i)=tmpx*180.0/pi
         valy(i)=tmpy*180.0/pi
     end do

  case (3)  ! 륫ȥ
     ulon=ulon*pi/180.0
     ulat=ulat*pi/180.0
     tlon=tlon*pi/180.0
     tlat1=tlat1*pi/180.0
     tlat2=tlat2*pi/180.0

     do i=1,inum
        valx(i)=dx*real(isx(i)-int(ri))  ! x ɸü˱ä
        valy(inum+i)=dy*real(iwy(i)-int(rj))  ! y ɸü˱ä
     end do

     !-- Υ롼פ󤷤äƤǤʤ, ʲΥ롼פˤʤ.

     do i=1,inum
        valx(inum+i)=valx(inum)  ! x ɸü˱ä
        valx(2*inum+i)=valx(inum-i+1)  ! x ɸü˱ä
        valx(3*inum+i)=valx(1)  ! x ɸü˱ä
        valy(i)=valy(inum+1)  ! y ɸü˱ä
        valy(2*inum+i)=valy(2*inum)  ! y ɸü˱ä
        valy(3*inum+i)=valy(2*inum-i+1)  ! y ɸü˱ä
     end do

     do i=1,4*inum
! map_function ΥƥȤȤ, ʪδؿѤ.
!        valx(i)=valx(i)/(re*cos(ulat))+ulon
!        valy(i)=valy(i)/re+ulat
        valx(i)=x2merlon( valx(i), ulon )
        valy(i)=y2merlat( valy(i), ulat )
     end do

     do i=1,4*inum
        valx(i)=valx(i)*180.0/pi
        valy(i)=valy(i)*180.0/pi
     end do

  end select

!  valx(101)=valx(1)
!  valy(101)=valy(1)

end subroutine calc_mp


subroutine convert_achar( cval )
! ʸ˴ޤޤ \achar() ؿϤ, achar ֤ʸѴ.
  implicit none
  character(100), dimension(:,:), intent(inout) :: cval
  character(100) :: tmpc, mark
  integer :: ncx, ncy, i, j, k, l, ntmp, nmodtmp, ndiff

  ncx=size(cval,1)
  ncy=size(cval,2)

  do j=1,ncy
     do i=1,ncx
        tmpc=cval(i,j)
        ntmp=len_trim(adjustl(tmpc))
        do k=1,ntmp
           if(tmpc(k:k+6)=='\achar(')then
              nmodtmp=len_trim(adjustl(tmpc))
              do l=k+8,nmodtmp
                 if(tmpc(l:l)==')')then
                    mark=achar( c2i_convert( tmpc(k+7:l-1) ) )
                    tmpc(k:k+len_trim(adjustl(mark))-1)=trim(adjustl(mark))
                    ndiff=8+(l-1)-(k+7)+1-len_trim(adjustl(mark))
                    tmpc(k+len_trim(adjustl(mark)):nmodtmp-ndiff)=  &
  &                 tmpc(l+1:nmodtmp)
                    tmpc(nmodtmp-ndiff+1:nmodtmp)=''
                    exit
                 end if
              end do
              exit
           end if
        end do
        cval(i,j)=''
        cval(i,j)=trim(adjustl(tmpc))
     end do
  end do

end subroutine convert_achar


subroutine lambert_ll2xy( lon, lat, tlon, tlat1, tlat2, x, y )
  implicit none
  real :: lon     ! Ѵ [degree]
  real :: lat     ! Ѵ [degree]
  real :: tlon    ! ɸ [degree]
  real :: tlat1   ! ɸ 1 [degree]
  real :: tlat2   ! ɸ 2 [degree]
  real :: x       ! Ѵ줿 x ɸ [m]
  real :: y       ! Ѵ줿 y ɸ [m]
  real, parameter :: re=6370.0e3  ! ϵȾ [m]
  real, parameter :: pi=3.14159   ! ߼Ψ
  real :: llon, llat, tl1, tl2, tl0, coe, rs, rs0

  tl0=tlon*pi/180.0
  tl1=tlat1*pi/180.0
  tl2=tlat2*pi/180.0
  llon=lon*pi/180.0
  llat=lat*pi/180.0

  coe=(log(cos(tl1)/cos(tl2)))/(gdi(tl2)-gdi(tl1))
  rs=exp(coe*(gdi(tl1)-gdi(llat)))*cos(tl1)/coe
  rs0=cos(tl1)/coe

  x=re*rs*sin(coe*(llon-tl0))
  y=re*(rs0-rs*cos(coe*(llon-tl0)))

end subroutine lambert_ll2xy


subroutine lambert_xy2ll( x, y, tlon, tlat1, tlat2, lon, lat )
  implicit none
  real :: x       ! Ѵ x ɸ [m]
  real :: y       ! Ѵ y ɸ [m]
  real :: tlon    ! ɸ [degree]
  real :: tlat1   ! ɸ 1 [degree]
  real :: tlat2   ! ɸ 2 [degree]
  real :: lon     ! Ѵ줿 [degree]
  real :: lat     ! Ѵ줿 [degree]
  real, parameter :: re=6370.0e3  ! ϵȾ [m]
  real, parameter :: pi=3.14159   ! ߼Ψ
  real :: llon, llat, tl1, tl2, tl0, coe, rs, rs0, tmp1

  tl0=tlon*pi/180.0
  tl1=tlat1*pi/180.0
  tl2=tlat2*pi/180.0

  coe=(log(cos(tl1)/cos(tl2)))/(gdi(tl2)-gdi(tl1))
  rs0=cos(tl1)/coe
  rs=sqrt((x/re)**2+(y/re-rs0)**2)
  tmp1=gdi(tl1)-log(rs*coe/cos(tl1))/coe

  llon=tl0+(asin(x/(re*rs)))/coe
  llat=atan(sinh(tmp1))

  lon=llon*180.0/pi
  lat=llat*180.0/pi

  return
end subroutine lambert_xy2ll


real function gd( x )  ! ǥޥؿ
  implicit none
  real :: x
  real, parameter :: pi=3.14159

  gd=2.0*atan(exp(x))-0.5*pi

  return
end function gd


real function gdi( x )  ! ǥޥմؿ
  implicit none
  real :: x
  real, parameter :: pi=3.14159

  gdi=log(abs(tan(0.25*pi+0.5*x)))

  return
end function gdi


end program dcl_draw_calc_region

