#!/usr/bin/ruby
# [USAGE] : ruby make_date.rb inidate dt fnumber
#           inidate = YYYYMMDDHH, dt = hour(int), fnumber = int

if ARGV.size < 3 then
   puts "[USAGE] : ruby make_date.rb inidate dt fnumber"
   exit
end

inidate = ARGV[0].to_i
dt = ARGV[1].to_i
fnumber = ARGV[2].to_i
cont = ''

for i in 0..fnumber-1
   date = inidate + (i*dt/24)*100 + (i*dt)%24
   cont = cont + '  ' + date.to_s + '    ' + "\n"
end

f = open('date.txt',"w")
f.write(cont)
f.close
