dset ^data.gpv%y4%m2%d2%h200.bin
title JMA RSM-GPV surface-level data and interpolated p-level data
undef -1.E+35
options big_endian template
xdef    720 LINEAR 0 0.5
ydef    361 LINEAR -90 0.5
zdef    17 LEVELS 1000 925 850 700 600 500 400 300 250 200 150 100 70 50 30 20 10
tdef    1 linear 00Z25AUG2012 06hr
vars   13
zs   0 99 height of the surface         (m)
z   17 99 Geopotential Height           (m,gpm)
us   0 99 Surface Zonal Wind Speed      (m/s)
u   17 99 Zonal Wind Speed              (m/s)
vs   0 99 Surface Meridional Wind Speed (m/s)
v   17 99 Meridional Wind Speed         (m/s)
ps   0 99 Surface Pressure              (Pa)
p   17 99 Pressure                      (Pa)
Ts   0 99 Surface Temperature           (K)
T   17 99 Temperature                   (K)
RHs  0 99 Surface Relative Humidity     (%)
RH  17 99 Relative Humidity             (%)
psea 0 99 Sea level pressure            (Pa)
endvars
